# Generated by Django 4.0.3 on 2024-01-31 18:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0004_rename_url_hat_picture_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='locationv0',
            name='import_href',
            field=models.CharField(default='', max_length=200, unique=True),
        ),
    ]
